RSS   Vulnerabilities for 'Youdao dictionary'   RSS

2012-03-07
 
CVE-2012-1382

CWE-noinfo
 

 
Unspecified vulnerability in the Youdao Dictionary (com.youdao.dict) application 1.6.1, 2.0.1(2), and 3.0.0(1) for Android has unknown impact and attack vectors.

 

 >>> Vendor: Netease 6 Products
Neteaseweibo
Netease cloudalbum
Youdao dictionary
Netease reader
Netease pmail
Netease weibohd


Copyright 2019, cxsecurity.com

 

Back to Top